<div>
    <form #loginForm="ngForm" (ngSubmit)="login()">
        <input type="text" placeholder="Username" [(ngModel)]="Username">
        <input type="text" placeholder="Password" [(ngModel)]="Password">
        <button>Sign In</button>
    </form>
</div>